[DLG_PRINT_MODE]
TITLE=列印模式
IDOK=確定
IDCANCEL=取消
IDC_BTN_APPLY=應用
IDC_STATIC_CFG=列印配置:
IDC_STATIC_MODE=列印模式:
TAB_COMMON=常規
TAB_DATA=資料處理模式
IDC_STATIC_NAME=模式名稱:
IDC_STATIC_XDPI=橫向精度:
IDC_STATIC_PASS=PASS數:
IDC_STATIC_ENABLE=是否啟用:
IDC_STATIC_STAY_MODE=駐留式:
IDC_STATIC_EC_SD=淺墨量微調:
IDC_STATIC_EC_MD=中墨量微調:
IDC_STATIC_EC_BD=濃墨量微調:
IDC_STATIC_EC_BGN=第一次使能:
IDC_STATIC_EC_END=第二次使能:
DISABLE=禁用
ENABLE=啟用
SAVE_QUIT=保存&&退出


[DLG_PRINT_SCHEME]
TITLE_FACT=列印方案(廠家模式)
TITLE_USER=列印方案(用戶模式)
IDM_COPY_SCHEME=複製到...
IDOK=確定
IDCANCEL=取消
IDC_BTN_APPLY=應用
IDC_STATIC_CFG=列印配置:
IDC_STATIC_MODE=列印方案:
IDC_STATIC_SOURCE=方案來源:
TAB_COMMON=常規
TAB_MODE=模式
TAB_ELC=羽化
TAB_INK_MUL=加濃
TAB_INK_CUT=截墨
TAB_UV=固化
TAB_SAPP=特殊應用
IDC_STATIC_ENABLE=是否啟用:
IDC_STATIC_NAME=方案名稱:
IDC_STATIC_WAIT_STEP=等待步進停止:
IDC_STATIC_WAVE=波形選擇:
IDC_STATIC_LAYOUT=佈局選擇:
IDC_STATIC_HEAD=噴頭選擇:
IDC_STATIC_CHANNEL=顏色控制:
IDC_STATIC_SPEED=速度選擇:
IDC_STATIC_DIRECTION=方向選擇:
IDC_STATIC_MATERIAL=材料選擇:
DISABLE=禁用
ENABLE=啟用
UNLIMIT=不限制
SPEED_S=低速
SPEED_M=中速
SPEED_B=高速
DIRECTION_L=向左
DIRECTION_R=向右
DIRECTION_D=雙向
IDC_STATIC_PRINT_MODE=列印模式:
IDC_STATIC_PASS=PASS數:
IDC_STATIC_STAY_MODE=駐留式:
IDC_STATIC_LPRINT=向左列印<---:
IDC_STATIC_RPRINT=向右列印--->:
IDC_STATIC_SMALL_OFFSET=小幅面偏移:
IDC_STATIC_SMALL_MODE=小幅面列印:
IDC_STATIC_MUL_INK=墨量多倍
IDC_STATIC_CUT_INK=截墨
CTRL_MODE_SELECT=選擇模式
CTRL_MODE_CUSTOM=自訂模式
IDC_STATIC_DOT_MODE=點模式:
IDC_STATIC_RANGE_DEFAULT=默認幅度:
IDC_STATIC_RD_SS=超強
IDC_STATIC_RD_S=強
IDC_STATIC_RD_M=中
IDC_STATIC_RD_L=弱
IDC_STATIC_TYPE=羽化類型:
IDC_STATIC_RANGE_SELECT=幅度類型:
IDC_STATIC_RANGE_CUSTOM=自定義幅度:
IDC_STATIC_HEAD_ELC_TYPE=噴頭間羽化類型:
IDC_STATIC_TYPE_CUSTOM=自定義類型:
IDC_BTN_CUSTOM_ELC=自定義羽化:
DOT_MODE1=正常(1X1)
DOT_MODE2=加粗(2X2)
DOT_MODE3=加粗(3X3)
DOT_MODE4=加粗(4X4)
RANGE_SS=超強
RANGE_S=強
RANGE_M=中
RANGE_L=弱
CUSTOM=自訂
IDC_CHECK_LPRINT_LLIGHT=左燈
IDC_CHECK_LPRINT_RLIGHT=右燈
IDC_CHECK_RPRINT_LLIGHT=左燈
IDC_CHECK_RPRINT_RLIGHT=右燈
ECL0_ID=霧噴
ECL1_ID=霧噴加強A
ECL2_ID=霧噴加強B
ECL3_ID=混合式
ECL4_ID=隨機
ECL5_ID=非對稱
ECL6_ID=霧噴
ECL7_ID=霧噴加強A
ECL8_ID=霧噴加強B
ECL9_ID=混合式
ECL10_ID=隨機
ECL11_ID=非對稱
ECL12_ID=擴展1
ECL13_ID=擴展2
ECL14_ID=擴展3
ECL15_ID=擴展4
ECL16_ID=擴展5
ECL17_ID=擴展6
ECL18_ID=範本
ECL19_ID=自訂
CLOSE_ECLOSION=關閉羽化
LIGHT_ECLOSION=輕度羽化
NORMAL_ECLOSION=普通羽化
DEPTH_ECLOSION=深度羽化
SUPER_ECLOSION=超強羽化
CUSTOM_ECLOSION=自訂
WAVE=波形
FACTORY=廠家
PRESET=預設
USER=用戶
SCHEME=方案
ADD_SCHEME=添加方案
SAVE_QUIT=保存&&退出
Color=彩色
White=白墨
Varnish=光油
Normal=正常
Only Color=僅有彩色
Only White=僅有白墨
Only Varnish=僅有光油
Close Color=關閉彩色
Close White=關閉白墨
Close Varnish=關閉光油
On off mode=開關模式
Template mode=範本模式
Filter mode=抽點模式
SELECT_CONFIG=列印方案選擇


[DLG_CUSTOM_ECLOSION]
TITLE=自訂羽化
IDOK=保存&&退出
IDCANCEL=取消
IDC_STATIC_ECLO_RANGE=羽化幅度
IDC_BTN_ADD_MODE=添加
IDC_BTN_DEL_MODE=刪除
IDC_STATIC_GROUP_ECLO_MODE=羽化模式
IDC_BTN_ADD_ELEMENT=添加
IDC_BTN_DEL_ELEMENT=刪除
IDC_STATIC_GROUP_ECLO_ELEMENT=羽化單元
IDC_STATIC_ELEMENT1_W=寬度
IDC_STATIC_ELEMENT1_H=高度
IDC_STATIC_ELEMENT1_W=寬度
IDC_STATIC_ELEMENT1_H=高度
IDC_RADIO_MODE1=模式1
IDC_RADIO_MODE2=模式2
IDC_RADIO_MODE3=模式3
IDC_STATIC_ELEMENT1=單元1
IDC_STATIC_ELEMENT2=單元2

